"IDS_CLOSE" = "Bezárás";
"IDS_LEARN_MORE" = "További információ";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_ACTION" = "Kisegítő lehetőségek konfigurálása";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_TITLE" = "Engedélyezze az egér és a billentyűzet vezérlését a kapcsolat során.";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_ACTION" = "Teljes lemezhozzáférés konfigurálása";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_TITLE" = "Fájlátvitel engedélyezése erre az eszközre és erről az eszközről.";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_DESCRIPTION" = "Ezt a Mac gépet nem lehet majd billentyűzettel és egérrel vezérelni.";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_TITLE" = "A TeamViewer nem rendelkezik jogosultsággal a Mac kisegítő lehetőségeinek használatához.";
"IDS_OSPERMISSION_MISSING_CONFIGURE" = "Konfigurálás";
"IDS_OSPERMISSION_MISSING_DONT_CONFIGURE" = "Nincs konfigurálás";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_DESCRIPTION" = "A képernyő nem lesz látható, amikor ehhez a Machez csatlakozik.";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_TITLE" = "A TeamViewer nem rendelkezik jogosultsággal a Képernyőfelvétel használatához.";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_ACTION" = "Távoli asztal beállítása";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_TITLE" = "A Mac rendszeres képernyőfelvételi emlékeztetőinek mellőzése. A felügyelet nélküli hozzáféréshez szükséges.";
"IDS_OSPERMISSION_REMOTEDESKTOP_PREPARE_ITEM_TITLE" = "A Mac rendszeres képernyőfelvételi emlékeztetőinek mellőzése. A felügyelet nélküli hozzáféréshez szükséges macOS 15 Sequoia rendszeren.";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_ACTION" = "Képernyőfelvétel konfigurálása";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_TITLE" = "Engedélyezze, hogy a képernyője látható legyen a kapcsolat során.";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_CHECKED" = "Ellenőrzött";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_UNCHECKED" = "Nem ellenőrzött";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_IN_SESSION" = "A távvezérlésnek hozzáférésre van szüksége a Mac képernyőfelvételi és kisegítő lehetőségekkel kapcsolatos funkcióihoz.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_OVERVIEW" = "A TeamViewernek hozzáférésre van szüksége a Mac képernyőfelvételi, valamint a kisegítő lehetőségekkel és a teljes lemez hozzáférésével kapcsolatos funkcióihoz.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_SETUP" = "A TeamViewernek hozzáférésre van szüksége a Mac gép képernyőfelvételi és kisegítő lehetőségekkel kapcsolatos funkcióihoz.";
"IDS_OSPERMISSION_WINDOW_TITLE_IN_SESSION" = "A Mac beállítása a TeamViewer használatához";
"IDS_OSPERMISSION_WINDOW_TITLE_OVERVIEW" = "A Mac beállítása a TeamViewer használatához";
"IDS_OSPERMISSION_WINDOW_TITLE_SETUP" = "A Mac beállítása a TeamViewer használatához";
